Subject: [Ltru] Fwd: Update to Internet-Draft and RFC Boilerplate

From: Martin Duerst <[email-masked]>
Date: Fri, 27 Oct 2006 11:29:01 +0900

FYI, mainly for our editors.        Martin.

>To: IETF Announcement list <[email-masked]>
>From: IETF Chair <[email-masked]>
>Date: Thu, 26 Oct 2006 21:19:59 -0400

>A small update to BCP 78 was recently approved by the IESG as
>RFC 4748, to update the boilerplate (i.e., standard legal text) in 
>RFCs and Internet-Drafts to recognize the IETF Trust as a rights 
>holder, instead of ISOC.
>
>The actual boilerplate changes are given below this message.
>
>Starting as soon as reasonably possible, all authors of Internet-Drafts 
>are requested to use the new boilerplate. The RFC Editor will in any case
>be inserting it in all RFCs issued from 2006-11-01. (The rights held by 
>ISOC in older RFCs will be administratively transferred to the IETF
>Trust.)
>
>The public ID Nits checker already accepts I-Ds with old or new
>boilerplate.
>The Secretariat has started accepting I-Ds with old or new boilerplate
>
>XML2RFC version 1.32 will generate the new boilerplate.
>Users of I-D templates are requested to update them appropriately.
>
>http://www.ietf.org/ID-Checklist.html and
>http://www.ietf.org/ietf/1id-guidelines.html are being updated.
>
>Starting December, the public ID Nits checker will issue warnings for 
>old boilerplate.
>
>Starting February 2007, the Secretariat will refuse 
>the old boilerplate in Internet-Drafts.
>
>We are sorry for the inconvenience, but this change cannot
>be avoided.
>
>    IETF Chair
>    IETF Secretariat
>    TOOLS Team
>
>--------
>
>Copyright Notice (required for all IETF Documents)
>
>   (Normally placed at the end of the IETF Document.)
>
>NOTE: by convention, the first line of the copyright statement
>is usually placed near the beginning of each document. This must
>also be updated.
>
>OLD
>      "Copyright (C) The Internet Society (year).
>
>      This document is subject to the rights, licenses and restrictions
>      contained in BCP 78, and except as set forth therein, the authors
>      retain all their rights.
>
>NEW
>      "Copyright (C) The IETF Trust (year).
>
>      This document is subject to the rights, licenses and restrictions
>      contained in BCP 78, and except as set forth therein, the authors
>      retain all their rights.
>
>
>Disclaimer (required in all IETF Documents)
>
>   (Normally placed at the end of the IETF Document after the copyright
>   notice.)
>
>
>OLD
>      "This document and the information contained herein are provided
>      on an "AS IS" basis and THE CONTRIBUTOR, THE ORGANIZATION HE/SHE
>      REPRESENTS OR IS SPONSORED BY (IF ANY), THE INTERNET SOCIETY AND
>      THE INTERNET ENGINEERING TASK FORCE DISCLAIM ALL WARRANTIES,
>      EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTY THAT
>      THE USE OF THE INFORMATION HEREIN WILL NOT INFRINGE ANY RIGHTS OR
>      ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A
>      PARTICULAR PURPOSE."
>
>
>NEW
>      "This document and the information contained herein are provided
>      on an "AS IS" basis and THE CONTRIBUTOR, THE ORGANIZATION HE/SHE
>      REPRESENTS OR IS SPONSORED BY (IF ANY), THE INTERNET SOCIETY, THE 
>      IETF TRUST AND THE INTERNET ENGINEERING TASK FORCE DISCLAIM ALL
>      WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY
>      WARRANTY THAT THE USE OF THE INFORMATION HEREIN WILL NOT INFRINGE
>      ANY RIGHTS OR ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS
>      FOR A PARTICULAR PURPOSE."
>
>Exceptions
>
>      In MIB modules, PIB modules and similar material commonly
>      extracted from IETF Documents, except for material that is being
>      placed under IANA maintenance, the following abbreviated notice
>      shall be included in the body of the material that will be
>      extracted in lieu of the notices otherwise required by Section 5:
>
>OLD
>         "Copyright (C) The Internet Society <year>.  This version of
>         this MIB module is part of RFC XXXX; see the RFC itself for
>         full legal notices."
>
>NEW
>         "Copyright (C) The IETF Trust <year>.  This version of
>         this MIB module is part of RFC XXXX; see the RFC itself for
>         full legal notices."
>
>      When the MIB or PIB module is the initial version of a module that
>      is to be maintained by the IANA, the following abbreviated notice
>      shall be included:
>
>OLD
>         "Copyright (C) The Internet Society <year>.  The initial
>         version of this MIB module was published in RFC XXXX; for full
>         legal notices see the RFC itself.  Supplementary information
>         may be available at:
>         http://www.ietf.org/copyrights/ianamib.html."
>
>NEW
>         "Copyright (C) The IETF Trust <year>.  The initial
>         version of this MIB module was published in RFC XXXX; for full
>         legal notices see the RFC itself.  Supplementary information
>         may be available at:
>         http://www.ietf.org/copyrights/ianamib.html."
>
>_______________________________________________
>IETF-Announce mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ietf-announce

#-#-#  Martin J. Du"rst, Assoc. Professor, Aoyama Gakuin University
#-#-#  http://www.sw.it.aoyama.ac.jp       mailto:[email-masked]     

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Addison Phillips <[email-masked]>
Date: Thu, 26 Oct 2006 19:46:28 -0700

Cool. Thanks! Guess I have to get the latest xml2rfc :-).

Addison

-- 
Addison Phillips
Globalization Architect -- Yahoo! Inc.

Internationalization is an architecture.
It is not a feature.